body {
	background-color: #000000;
	background-image: url("images/mainbg_char1.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	height: 100%;
}
/*html {
	height:100%;
}*/

.tablestretch {
	height: 100%;
	min-height:100%;
}
#subcharBG {
	width: 1004px;
	min-height: 882px;
	height: auto;
	/*height: 982px; /* Fix for min-height in IE */
	background-color: #161616;
	background-image: url("images/subbg_r2_c1.jpg");
	background-repeat: no-repeat;
}

/*----------------------------------------------*/
#nav-box {
	margin-top: 27px;
	margin-left: 6px;
	margin-right: 6px;
	padding: 2px;
	background-color: #000000;
	border: solid #06668B 1px;
	width: 156px;
	/*min-height: 720px; /* Collapsable Navi auto spans down when needed */
	height: auto;
	/*height: 720px; /* Fix for min-height in IE */
	position: 50%;
}
/* IE fix */
/* * html #nav-box {
	height: 720px; /* Fix for min-height in IE */
/*}*/

#nav-box #nav-sectionheader {
	background-color: #06668B;
	padding: 3px;
	padding-left: 5px;
	margin-bottom: 3px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#nav-box #nav-sectionheader a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#nav-box #nav-sectionheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#nav-box #nav-sectionheader a:hover {
	color: #000000;
	text-decoration: none;
}

#nav-box #nav-sectionheader a:active {
	color: #000000;
	text-decoration: none;
}

#nav-box #nav-items {
	padding-left: 14px;
	padding-right: 10px;
	margin-bottom: 6px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#nav-box #nav-items a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
}

#nav-box #nav-items a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
}

#nav-box #nav-items a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06668B;
	text-decoration: none;
}

#nav-box #nav-items a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06668B;
	text-decoration: none;
}

#nav-box #spc {
	margin-bottom: 14px;
}

/*----------------------------------------------*/

#mainbody {
	background-color: #000000;
	border: solid #06668B 1px;
	width: 655px;
	min-height: 651px;
	height: auto;
	/*height: 751px; /* Fix for min-height in IE */
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-align: justify;
}
/* IE fix */
* html #mainbody {
	height: 651px; /* Fix for min-height in IE */
}

#main_img {
	border: solid #06668B 1px;
	width: 643px;
	height: auto;
	
	margin-bottom: 3px;
}

#img_border {
	border: solid #06668B 1px;
}

#subfcontent {
	padding: 5px;
}

#subfcontent #subfsectionheader1 {
	background-color: #06668B;
	/*background-image: url("images/headerbg001.gif");*/
	padding-left: 7px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#subfcontent #subfsectionheader1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#subfcontent #subfsectionheader1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#subfcontent #subfsectionheader1 a:hover {
	color: #000000;
	text-decoration: underline;
}

#subfcontent #subfsectionheader1 a:active {
	color: #000000;
	text-decoration: underline;
}

#subfcontent #subfsectionheader2 {
	background-color: #CCCCCC;
	padding-left: 7px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

#subftext {
	clear: both;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
}

#subftext a:link {
	color: #06668B;
	text-decoration: none;
}

#subftext a:visited {
	color: #06668B;
	text-decoration: none;
}

#subftext a:hover {
	color: #06668B;
	text-decoration: underline;
}

#subftext a:active {
	color: #06668B;
	text-decoration: underline;
}

#footertext {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
}

#footertext a:link {
	color: #06668B;
	text-decoration: none;
}

#footertext a:visited {
	color: #06668B;
	text-decoration: none;
}

#footertext a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#footertext a:active {
	color: #FFFFFF;
	text-decoration: none;
}


/*----------------------------------------------*/

#footer-box {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 6px;
	margin-right: 6px;
	padding: 3px;
	background-color: #000000;
	border: solid #06668B 1px;
	width: 984px;
	height: 64px;
	position: 50%;
}

/*----------------------------------------------*/

#classicons #iconheader {
	/*background-color: #06668B;*/
	padding: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
	width: 50px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#classicons #iconheader a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#classicons #iconheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#classicons #iconheader a:hover {
	color: #06668B;
	text-decoration: none;
}

#classicons #iconheader a:active {
	color: #06668B;
	text-decoration: none;
}

#classicons #treelines {
	background-repeat: repeat-x;
	background-image: url(images/class-info_linebg.gif);
	text-align: center;
	vertical-align: top;
}

/*----------------------------------------------*/

#skillsicons img {
	border: solid #FFFFFF 1px;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;
}

#skillsicons_text {
	padding: 5px;
	vertical-align: top;
	text-align: justify;
}

#skillsicons_text img {
	border: solid #FFFFFF 1px;
}

/*----------------------------------------------*/

#imgborder img {
	border: solid #FFFFFF 1px;
	/*text-align: center;*/
	/*margin-top: 3px;
	margin-bottom: 3px;*/
}

/*----------------------------------------------*/
#mapnav-box {
	margin-top: 5px;
	margin-left: 6px;
	margin-right: 6px;
	padding: 2px;
	background-color: #000000;
	border: solid #06668B 1px;
	width: 156px;
	/*min-height: 720px; /* Collapsable Navi auto spans down when needed */
	height: auto;
	/*height: 720px; /* Fix for min-height in IE */
	position: 50%;
	float: left;
}
/* IE fix */
/* * html #nav-box {
	height: 720px; /* Fix for min-height in IE */
/*}*/

#mapnav-box #nav-sectionheader {
	background-color: #06668B;
	padding: 3px;
	padding-left: 5px;
	margin-bottom: 3px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#mapnav-box #nav-sectionheader a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #nav-sectionheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #nav-sectionheader a:hover {
	color: #000000;
	text-decoration: none;
}

#mapnav-box #nav-sectionheader a:active {
	color: #000000;
	text-decoration: none;
}

#mapnav-box #nav-items {
	padding-left: 14px;
	padding-right: 10px;
	margin-bottom: 6px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#mapnav-box #nav-items a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #nav-items a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #nav-items a:hover {
	color: #06668B;
	text-decoration: none;
}

#mapnav-box #nav-items a:active {
	color: #06668B;
	text-decoration: none;
}

#mapnav-box #spc {
	margin-bottom: 14px;
}

#mapnav-img img {
	border: solid #FFFFFF 1px;
	text-align: left;
	float: left;
	clear: right;
	margin-top: 5px;
	margin-bottom: 3px;
}

#mapnav-box #mapnav-subheader {
	background-color: #003D53;
	padding: 3px;
	padding-left: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#mapnav-box #mapnav-subheader a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #mapnav-subheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#mapnav-box #mapnav-subheader a:hover {
	color: #000000;
	text-decoration: none;
}

#mapnav-box #mapnav-subheader a:active {
	color: #000000;
	text-decoration: none;
}

/*----------------------------------------------*/

.mboxwinMain a:hover {
  display: block;
  text-decoration: none;
}
.mboxwinMain a:link .mboxcont{
  display: none;
}
.mboxwinMain a:visited .mboxcont{
  display: none;
}
.mboxwinMain a:hover .mboxcont {
  /*position: relative;*/
  /*filter:alpha(opacity=80);
  opacity: 0.8;*/
  margin: 10px 0px 0px 6px;
  background-color: #000000;
  width: auto;
  padding: 4px 7px 4px 7px;
  border: 1px solid #FFFFFF;
  font: normal 10px Verdana, Arial, Helvetica, sans-serif;
  /*font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;*/
  color: #FFFFFF;
  text-align: left;
  display: block;
  z-index: 100;
}
.tempbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #FFFFFF;

width: 250px;
padding: 7px 10px 7px 10px;
border: 1px solid #FFFFFF;
margin: 10px 0px 0px 6px;
background-color: #000000;
}

.mboxfntT01 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #00668B;
}

.indent {
padding-left: 10px;
margin-top: 3px;
}

.mboxfntcoords {
color: #FF0000;
}

.mboxfntlnktxt {
color:#DC9A10;
margin-top: 4px;
}
  
/*----------------------------------------------*/

#mapicontest1 {
	padding: 0px;
	/*margin: 5px;*/
	width: 20px;
	height: 20px;
	background-color: #FF0000;
	border: solid #FFFF00 1px;
	
	position: absolute;

}

#mapicontest2 {
	padding: 0px;
	/*margin: 5px;*/
	width: 20px;
	height: 20px;
	background-color: #FFFF00;
	border: solid #FF0000 1px;
	
	position: absolute;
	left: 0px;
	top: 110px;
	
}

#maptabledata {
	border: solid #06668B 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

#maptabledata a:link {
	color: #06668B;
	text-decoration: none;
}

#maptabledata a:visited {
	color: #06668B;
	text-decoration: none;
}

#maptabledata a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#maptabledata a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#maptabledata #tbl_hdr_m {
	border-right: solid #000000 1px;
	border-left: solid #000000 1px;
	border-top: solid #000000 1px;
	background-color: #06668B;
}

#maptabledata #tbl_hdr_l {
	border-left: solid #000000 1px;
	border-top: solid #000000 1px;
	background-color: #06668B;
}

#maptabledata #tbl_hdr_r {
	border-right: solid #000000 1px;
	border-top: solid #000000 1px;
	background-color: #06668B;
}

#maptabledata #tbl_bdy_m {
	border-right: solid #06668B 1px;
	border-left: solid #06668B 1px;
	border-bottom: solid #06668B 1px;
}

#maptabledata #tbl_bdy_l {
	border-left: solid #000000 1px;
	border-bottom: solid #06668B 1px;
}

#maptabledata #tbl_bdy_r {
	border-right: solid #000000 1px;
	border-bottom: solid #06668B 1px;
}

#maptabledata #tbl_bottom {
	height: 10px;
	border-right: solid #000000 1px;
	border-left: solid #000000 1px;
	border-bottom: solid #000000 1px;
	background-color: #00668B;
}

/*----------------------------------------------*/

.srctbl {
	border: solid #06668B 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;

}

.srctbl a:link {
	color: #06668B;
	text-decoration: none;
}

.srctbl a:visited {
	color: #06668B;
	text-decoration: none;
}

.srctbl a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.srctbl a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#srctbl_tab_cont {
	clear:both;
	display:block;
	
	padding: 10px;
	padding-left: 0px;
}

#srctbl_tab {
	border: solid #06668B 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-align:center;
	
	background-color:#00668B;
	
	margin-left: 2px;
	margin-right: 2px;
	padding: 10px;


	
}

#srctbl_tab a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#srctbl_tab a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#srctbl_tab a:hover {
	color: #000000;
	text-decoration: none;
}

#srctbl_tab a:active {
	color: #000000;
	text-decoration: none;
}



/*----------------------------------------------*/


/*----------------------------------------------*/
